### Property

# Gtk ShortcutsShortcut:shortcut-type

deprecated: 4.18

#### Declaration

    property shortcut-type: Gtk.ShortcutType [ read, write ]

#### Description [src]

The type of shortcut that is represented.

Type:`GtkShortcutType`

Deprecated since: 4.18

This widget will be removed in GTK 5.

Default value | GTK_SHORTCUT_ACCELERATOR

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no